Mozilla Firefox Unsupported Version Detection

High Nessus Network Monitor Plugin ID 5481

Synopsis

The remote host contains an out of date application.

Description

The version of Mozilla Firefox installed on the remote host is no longer supported by the Mozilla Foundation. The following versions of Firefox are no longer supported :

- 3.0.x

- 2.0.0.x

- 1.5.0.x

- 1.0.x

- 0.x

These versions have publicly known security vulnerabilities, but are no longer maintained by Mozilla.

Solution

Upgrade to an actively maintained version.

See Also

http://www.mozilla.com/en-US/firefox/upgrade.html

http://www.mozilla.org/security/known-vulnerabilities/firefox10.html

http://www.mozilla.org/security/known-vulnerabilities/firefox15.html

http://www.mozilla.org/security/known-vulnerabilities/firefox20.html

https://developer.mozilla.org/devnews/index.php/2011/04/28/firefox-4-0-1-3-6-17-and-3-5-19-security-updates-now-available

Plugin Details

Severity: High

ID: 5481

File Name: 5481.prm

Family: Web Clients

Published: 2010/03/19

Modified: 2016/03/12

Dependencies: 9131

Nessus ID: 40362

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/a:mozilla:firefox